RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000838AFRF[All Projects] Generalpublic2015-07-16 18:442017-08-27 10:35
Reportervoyager 
Assigned Toreyhard 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.8 
Target VersionFixed in Version0.4.3 
Summary0000838: Недостаточное задымление и выброс гильз при стрельбе ЯкБ и ГШ на Ми-24В/П
DescriptionОбратил внимание что на Ми-24П при стрельбе из ГШ-30К облако дыма практически отсутствует, а гильзы не выбрасываются вообще, в то время как в жизни при стрельбе этой пушки очередями возникает очень густое облако черного дыма и весьма активно выбрасываются гильзы, ввиду высокого темпа стрельбы. Практически эта же проблема и на Ми-24В с его пулеметом Якб-12,7, облако также весьма незначительно, а анимация выбрасывания гильз была бы актуальна при темпе стрельбы 140-150 выстр/мин. Устраните пожалуйста эти неточности, если это представляется возможным.
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.46
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon 1.jpg [^] (185,487 bytes) 2015-07-16 18:44


jpg file icon 2.jpg [^] (386,395 bytes) 2015-07-16 18:45
jpg file icon гш.jpg [^] (143,335 bytes) 2015-07-16 18:45


jpg file icon 111.jpg [^] (71,932 bytes) 2015-08-09 00:39


jpg file icon 222.jpg [^] (292,512 bytes) 2015-08-09 00:40
jpg file icon 323.jpg [^] (42,298 bytes) 2015-08-09 00:40

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-07-16 18:44 voyager New Issue
2015-07-16 18:44 voyager File Added: 1.jpg
2015-07-16 18:45 voyager File Added: 2.jpg
2015-07-16 18:45 voyager File Added: гш.jpg
2015-08-09 00:39 voyager File Added: 111.jpg
2015-08-09 00:40 voyager File Added: 222.jpg
2015-08-09 00:40 voyager File Added: 323.jpg
2017-08-27 10:35 reyhard Status new => resolved
2017-08-27 10:35 reyhard Fixed in Version => 0.4.3
2017-08-27 10:35 reyhard Resolution open => fixed
2017-08-27 10:35 reyhard Assigned To => reyhard


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker